Details

      Description

      There is Spring BOM (1) in maven repository. This BOM is no longer used in Spring related Quickstarts but it would be better to align this with the versions Quickstarts use.

      I would recommend following updates:

      spring core 4.3.7.RELEASE
      spring security 4.2.3.RELEASE
      spring webflow 2.4.5.RELEASE
      spring ws 2.4.0.RELASE
      aspectj 1.8.10

      I ran the spring test suite with these versions and it looked good.

      (1) jboss-eap-7.1.0.Beta1-maven-repository/maven-repository/org/jboss/bom/jboss-eap-javaee7-with-spring4/7.1.0.Beta1/jboss-eap-javaee7-with-spring4-7.1.0.Beta1.pom

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  psakar Petr Sakar
                  Reporter:
                  trepel Tomas Repel
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: